/*#menu-item-35.login-btn {
  margin-left: 15px;
  margin-right: 25px;
}

li.account-btn a {
  border: 1px solid #868e96;
  border-radius: 0.25rem;
  color: #868e96;
  padding-bottom: 5px;
  padding-top: 5px;
}

li.register-btn a, li.account-btn a:hover {
  background-color: #343a40;
  border-color: #343a40;
  color: #fff;
}*/

img {
  max-width: 100%;
}

#site-footer{
	background-image:url('../images/congruent_pentagon.png');
}

.col-sm-5.float-right li {
  list-style: outside none none;
}

#copyright-wr {
  padding-left: 0;
  padding-right: 0;
}

#copyright-wr, #copyright-wr .copyright a {
  color: #212529;
  font-size: 14px;
}

#copyright-wr .copyright {
  font-size: 0;
}

textarea#exampleFormControlTextarea1 {
  border: 1px solid #ced4da;
  width: 100%;
}

.wpcf7-submit.btn {
  cursor: pointer;
}

.blog .entry-title.post-title {
  display: none;
}

.blog .my-5 .posted-in, .blog .my-5 .posted-in + .comments-link {
  display: none;
}

.blog .my-5 .post-meta .fa {
  padding-right: 5px;
}

#sidebar .tagcloud a {
  font-size: 17px !important;
}

#exampleAccordion > .item > a {
  position: relative;
}

footer .float-left.pl-0 ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
  padding-top:10px;
}

footer .float-left.pl-0 ul a {
  color: #212529;
  padding: 0;
  padding-bottom: 5px;
}
footer .float-left.pl-0 ul a:hover {
  color: #67737F;
  text-decoration: underline;
}

footer .float-left.pl-0 h3 {
  font-size: 18px;
  margin: 0;
}

.toggle-btn {
  display: inline-block;
  font-style: normal;
  padding-right: 15px;
}

#exampleAccordion > .item .toggle-btn::before {
  background-color: transparent;
  color: #e3e3e3;
  content: "-";
  font-size: 35px;
  height: 20px;
  left: -4px;
  position: absolute;
  text-align: center;
  top: -16px;
  width: 20px;
}

#exampleAccordion > .item > a.collapsed .toggle-btn::before {
  content: "+";
}

#thumb-img img {
  height: auto;
  width: 100%;
}

.account-btn .btn {
  padding: 0.375rem 0.75rem !important;
}

.alert-danger {
  margin-top: 20px;
}

.form-group + p .ajax-loader {
  display: none;
}

#stop {
    position: fixed;
    right: 40px;
    bottom: 50px;
}

#stop a {
    color: #999;
    font-size: 22px;
}

.page-id-80 main {
  margin: 70px auto;
  max-width: 1140px;  
}

@media screen and (max-width: 1300px){
.page-id-80 main {
  max-width: 960px;
}  
}

@media screen and (max-width: 991px){
.page-id-80 main {
  max-width: 720px;
}  
}

@media screen and (max-width: 767px){

#navbarsExampleDefault {
  padding: 10px;
}

  a.navbar-brand {
    margin: 0px auto;
    text-align: center;
    margin-right: 60px;
    margin-left: 60px;
}

div#wprmenu_bar {
    width: auto;
    top: 25px;
}

.account-btn > a {
  background-color: transparent;
  border: medium none;
  margin: 0 0 0 10px !important;
  text-align: left;
}

#site-header .navbar-toggler {
  cursor: pointer;
  left: 25px;
  padding: 0;
  position: absolute;
  top: 35px;
}

#site-header #menu-top-menu > li {
  margin-left: 0 !important;
}

#site-header #menu-top-menu > li > a {
  border-bottom: 1px solid #ccc;
  border-radius: 0;
  color: #9d9d9d;
  margin-left: 0 !important;
  padding-bottom: 15px !important;
  padding-left: 0 !important;
  padding-top: 15px !important;
}
#site-header #menu-top-menu > li:last-child > a {
  border-bottom: 0px solid #ccc;
  padding-bottom: 0px !important;
}

#site-header #menu-top-menu > li > a:hover {
  background-color: #fff;
  color: #007bff;
}

.navbar-nav .dropdown-menu {
  background-color: rgba(250, 250, 250, 0.5);
  border: medium none;
  margin: 0;
  padding: 0;
  height: auto;
  max-height: 200px;
  overflow-x: hidden;
}

.navbar-nav .dropdown-menu > li > a {
  padding: 8px 15px;
}
.navbar-nav .dropdown-menu > li:first-child > a {
  padding: 15px 15px 8px 15px;
}
.navbar-nav .dropdown-menu > li:last-child > a {
  padding: 8px 15px 15px 15px;
}

#site-header .navbar-toggler:focus {
  outline: medium none;
}

#site-header .dropdown-toggle::after {
  border: medium none;
  color: #9d9d9d;
  content: "\f054";
  font-family: fontawesome;
  font-size: 12px;
  position: absolute;
  right: 15px;
  top: 18px;
}

#site-header #menu-top-menu > li.register-btn > a {
  border: medium none;
  padding-bottom: 0 !important;
}

.page-id-80 main {
  max-width: 560px;
  padding: 0 15px !important;
}

}

@media screen and (max-width: 575px){

footer#site-footer .col-sm-5 *{
  float: none;
  text-align: left;
}

footer#site-footer #copyright-wr * {
  float: none;
  text-align: center;
}

footer#site-footer #copyright-wr{
  padding-left: 15px;
  padding-right: 15px;
}

footer#site-footer .col-sm-4 {
  margin-bottom: 20px;
}}

.logo-img { display: none; }
/*
@media (min-width: 1025px){
    .logo-img-desktop { display: block; }
}

@media (min-width: 768px) and (max-width: 1024px){
    .logo-img-tablet { display: block; }
}

@media (min-width: 320px) and (max-width: 480px){
    .logo-img-mobile { display: block; }
}*/

@media only screen and (max-width: 767px) {
a.navbar-brand img { 
width: 90%; }}

 @media only screen and (max-width: 425px) {
    body {
        font-size: 16px;
        padding-top: 90px;
    }
   
    h1 {
        font-size: 28px;
    }
 
    h2 {
        font-size: 24px;
    }
 
    h3 {
        font-size: 20px;
    }
 
    blockquote {
        font-size: 16px !important;
    }
    .navbar.p-4{
      padding: 15px !important;
    }
    div#breadcrumb.mt-4 {
      margin-top:0!important;
    }
    div#breadcrumb {
      font-size: 11px;
    }
    .container, .container-fluid{
      padding-left: 25px;
      padding-right: 25px;
    }
    .container.my-5 {
      margin-top:0px !important;
    }
    footer#site-footer.col-1, footer#site-footer.col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-auto, .col-sm-1, .col-sm-2, .col-sm-3, footer#site-footer.col-sm-4, .col-sm-5, footer#site-footer.col-sm-6, .col-sm-7, footer#site-footer.col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl, .col-xl-auto {
      padding-left: 15px !important;
      padding-right: 15px !important;
    }
    h1.display-3 {
      font-size: 36px;
      line-height: 1.2;
    }
     h1.display-4 {
      font-size: 32px;
      line-height: 1.2;
    }
    .pt-4, .py-4{
      padding-top: 15px !important;
    }
    .pb-4, .py-4{
      padding-bottom: 15px !important;
    }
    .pt-5, .py-5{
      padding-top: 25px !important;
    }
    .pb-5, .py-5{
      padding-bottom: 25px !important;
    }
    .mt-5, .my-5{
      margin-top: 25px !important;
    }
    .mb-5, .my-5{
      margin-bottom: 25px !important;
    }
    .ml-5, .mx-5{
      margin-left: 25px !important;
    }
    .mr-5, .mx-5{
      margin-right: 25px !important;
    }
    }
   
 }

@media screen and (max-width: 500px) {
    .navbar-nav .dropdown-menu{
          height:200px;
          overflow-y:auto;
       }
    }

div#site-footer > li.current-menu-item > a {
  background-color: transparent;
  font-weight: bold;
}

@media (min-width: 768px) {
.navbar-expand-md .hamburger {
    display: none;
}
}

div.social {
  text-align: right;
}

div.social a {
  padding: 5px;
  display: inline-block;
  width: 34px;
  margin-bottom: 30px;
}

div.social a:hover {
  opacity: 0.8;
}